Debian Bug report logs - #597626
ITP: gridsite -- Grid Security for the Web, Web platforms for Grids

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Date: Tue, 21 Sep 2010 14:18:01 UTC

Owned by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Severity: wishlist

Fixed in version gridsite/1.7.13-2

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#597626; Package wnpp. (Tue, 21 Sep 2010 14:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 21 Sep 2010 14:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gridsite -- Grid Security for the Web, Web platforms for Grids
Date: Tue, 21 Sep 2010 15:50:54 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mattias Ellert <mattias.ellert@fysast.uu.se>

* Package name    : gridsite
  Version         : 1.5.19
* URL             : http://www.gridsite.org/
* License         : BSD
  Description     : Grid Security for the Web, Web platforms for Grids

 GridSite was originally a web application developed for managing and
 formatting the content of the http://www.gridpp.ac.uk/ website. Over
 the past years it has grown into a set of extensions to the Apache
 web server and a toolkit for Grid credentials, GACL access control
 lists and HTTP(S) protocol operations.

[smime.p7s (application/x-pkcs7-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 23 May 2011 20:09:03 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Tue, 24 May 2011 11:06:04 GMT) Full text and rfc822 format available.

Notification sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
Bug acknowledged by developer. (Tue, 24 May 2011 11:06:05 GMT) Full text and rfc822 format available.

Message #12 received at 597626-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 597626-close@bugs.debian.org
Subject: Bug#597626: fixed in gridsite 1.7.13-2
Date: Tue, 24 May 2011 11:02:19 +0000
Source: gridsite
Source-Version: 1.7.13-2

We believe that the bug you reported is fixed in the latest version of
gridsite, which is due to be installed in the Debian FTP archive:

gridsite-clients_1.7.13-2_amd64.deb
  to main/g/gridsite/gridsite-clients_1.7.13-2_amd64.deb
gridsite-doc_1.7.13-2_all.deb
  to main/g/gridsite/gridsite-doc_1.7.13-2_all.deb
gridsite-gsexec_1.7.13-2_amd64.deb
  to main/g/gridsite/gridsite-gsexec_1.7.13-2_amd64.deb
gridsite_1.7.13-2.debian.tar.gz
  to main/g/gridsite/gridsite_1.7.13-2.debian.tar.gz
gridsite_1.7.13-2.dsc
  to main/g/gridsite/gridsite_1.7.13-2.dsc
gridsite_1.7.13-2_amd64.deb
  to main/g/gridsite/gridsite_1.7.13-2_amd64.deb
gridsite_1.7.13.orig.tar.gz
  to main/g/gridsite/gridsite_1.7.13.orig.tar.gz
libgridsite-dev_1.7.13-2_amd64.deb
  to main/g/gridsite/libgridsite-dev_1.7.13-2_amd64.deb
libgridsite1.7_1.7.13-2_amd64.deb
  to main/g/gridsite/libgridsite1.7_1.7.13-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 597626@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated gridsite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 23 May 2011 04:26:21 +0200
Source: gridsite
Binary: gridsite libgridsite1.7 gridsite-clients gridsite-gsexec libgridsite-dev gridsite-doc
Architecture: source amd64 all
Version: 1.7.13-2
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 gridsite   - Grid Security for the Web, Web platforms for Grids
 gridsite-clients - Clients to gridsite: htcp, htrm, htmv
 gridsite-doc - Developers Documentation for gridsite
 gridsite-gsexec - Setuid gsexec tools for gridsite
 libgridsite-dev - Developers tools for gridsite
 libgridsite1.7 - Run time libraries for mod_gridsite and gridsite-clients
Closes: 597626
Changes: 
 gridsite (1.7.13-2) unstable; urgency=low
 .
   * Use wildcards in lintian overrides (Closes: #597626)
Checksums-Sha1: 
 ffb277789c125c49e558df489e98b9570c8df3b0 1381 gridsite_1.7.13-2.dsc
 379620216d1d947085c62818dc3c5232d1a9b4a7 219693 gridsite_1.7.13.orig.tar.gz
 65c880f53bd6c841ec5e205972df2ca501690449 17793 gridsite_1.7.13-2.debian.tar.gz
 75218e0cb4bf9a142597bfd810c2ff40f2711ad6 93246 gridsite_1.7.13-2_amd64.deb
 fd0b9c626eef6f71228fd335be0945bed3e70f73 39464 libgridsite1.7_1.7.13-2_amd64.deb
 587fb5de8517299871d85c7107576deb39245ec5 28254 gridsite-clients_1.7.13-2_amd64.deb
 131030c22e1ad8cf8671bd39af060ebf6a2088b7 12848 gridsite-gsexec_1.7.13-2_amd64.deb
 6ec56a3c06e17d8fa5793525c53b51703a5363df 46848 libgridsite-dev_1.7.13-2_amd64.deb
 bc905cba2da1dac79a0378df75e68c6c8c1d4471 151910 gridsite-doc_1.7.13-2_all.deb
Checksums-Sha256: 
 594e91b3e18c7d3a3543771d0b665cb61770189a8a05459413a236a5eb8202ef 1381 gridsite_1.7.13-2.dsc
 0207e4dbc98355f588a24938f6f20598f28717d57bf3900119729243296f7b8a 219693 gridsite_1.7.13.orig.tar.gz
 6a55383e09ef5ccef3bf5df5c86a7ccf368973c1cef46454e92dece5cd7eae71 17793 gridsite_1.7.13-2.debian.tar.gz
 041ce071adb8055867dedf2ae5cbfb98641680ca0cb4e36b56583ab268ac8be1 93246 gridsite_1.7.13-2_amd64.deb
 f7fa5b8ffa22541b4ba6b5aebf0a712df31e823ae1510485c5f26b4565df610f 39464 libgridsite1.7_1.7.13-2_amd64.deb
 5c3ca2181c11e52d532073300137160accae921db176b669c8c7d53e8100ac78 28254 gridsite-clients_1.7.13-2_amd64.deb
 3e338de8b86e956e3e1c9bc407364be1e37e90c68a90ea5d3690b08281b44202 12848 gridsite-gsexec_1.7.13-2_amd64.deb
 edddb1bd1ba87bfd878beaa6b31437f69b164dee72f8e9d72b8303ab8d983374 46848 libgridsite-dev_1.7.13-2_amd64.deb
 0d570a8891a4890eab95f8b9a35d270ddd78c48e566b3443720efdf43ad2ac0b 151910 gridsite-doc_1.7.13-2_all.deb
Files: 
 942e66394f1faa15a77bdd3a456a0cac 1381 net optional gridsite_1.7.13-2.dsc
 8a1b81a4256523a1b985a892755ed097 219693 net optional gridsite_1.7.13.orig.tar.gz
 418c27124036eb2f8111d6f7055e32ec 17793 net optional gridsite_1.7.13-2.debian.tar.gz
 586242d7140cc3c3ea589814cc0b6b0d 93246 net optional gridsite_1.7.13-2_amd64.deb
 e53afa44508fd3081ef76dfd1e95e378 39464 libs optional libgridsite1.7_1.7.13-2_amd64.deb
 17f4ecab9e6d4929460e800f5f79b5f3 28254 net optional gridsite-clients_1.7.13-2_amd64.deb
 04fd91cd2e626b983e33000d553460fe 12848 net optional gridsite-gsexec_1.7.13-2_amd64.deb
 2abd81a1cb6598e96ca4f2d64825352c 46848 libdevel optional libgridsite-dev_1.7.13-2_amd64.deb
 65b6c24c43fa7d00464b4210109d518b 151910 doc optional gridsite-doc_1.7.13-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3aI/MACgkQ1gXdnL6dUzngoACfWinkVF77oZ1ZABCZOLulhJzZ
jL0An2KKXuwPW2TdARXxqSR79eDE7Oce
=T3DV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 22 Jun 2011 07:34:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:17:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.